.updated-header {
  border-bottom: solid 6px #E9CCAB;
  position: sticky;
  top: 0;
  z-index: 99;
  background: #fff;
}
.updated-header .wrap {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 12px 40px;
  align-items: center;
}
.updated-header .wrap .logo-wrap > a {
  display: flex;
  width: 100%;
  max-width: 277px;
  flex-direction: column;
}

.updated-header .wrap .action-button-wrap {
  display: flex;
  gap: 20px;
}

.updated-header .wrap .action-button-wrap .callus-wrap {
  display: flex;
  gap: 6px;
  align-items: center;
}
.updated-header .wrap .action-button-wrap .callus-wrap .call-icon.pulse {
  background: #AB926D;
}
.updated-header .wrap .action-button-wrap .callus-details {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.updated-header .wrap .action-button-wrap .callus-details p {
  color: #949496;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  margin: 0;
}
.updated-header .wrap .action-button-wrap .callus-details a {
  color: #535353;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -0.36px;
  text-decoration-line: underline;
}
.updated-header .wrap .action-button-wrap .contactus-wrap a {
  padding: 14px 24px;
  border-radius: 120px;
  background: #AB926D;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  line-height: 18px;
  letter-spacing: 0.72px;
  text-transform: uppercase;
  display: block;
  transition: all ease-in-out 200ms;
}
.updated-header .wrap .action-button-wrap .contactus-wrap a:hover {
  text-decoration: none;
  background: #A67D23;
}

.updated-header .wrap .action-button-wrap .contactus-wrap a:active {
  background: #956B0D;
}

.updated-header .wrap nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.updated-header .wrap nav > ul {
  display: flex;
}
.updated-header .wrap nav > ul .menu-item {
  margin: 0;
  position: relative;
}
.updated-header .wrap nav ul .menu-item a {
  color: #85695C;
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
  background: #fff;
  padding: 16px 20px;
  display: block;
}
.updated-header .wrap nav ul .menu-item ul li a:hover  {
  background: #F9F4EE;
}
.updated-header .wrap nav ul .menu-item ul li a{
  color: #000;
}
.updated-header .wrap .menu-item-has-children {
  position: relative;
}
.updated-header .wrap .menu > .menu-item-has-children::after{
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
  width: 10px;
  height: 7px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all ease-in-out 200ms;
}
.updated-header .wrap .menu > .menu-item-has-children:hover::after {
  rotate: 180deg;
}
.updated-header .wrap .menu-item-has-children > ul {
  display: none;
  position: absolute;
  width: 247px;
  background: #fff;
  border: solid 1px #eaeaea;
  border-radius: 2px;
  left: -20px;
}
.updated-header .wrap .menu-item-has-children:hover > ul {
  display: block;
}
.updated-header .wrap .menu-item-has-children > ul li > ul {
  display: none;
  z-index: 1;
  width: 242px;
  left: unset;
  top: 0;
  right: -242px;
  background: transparent;
  padding-left: 5px;
  border: unset;
}
.updated-header .wrap .menu-item-has-children > ul li:hover > ul {
  display: block;
}
.updated-header .wrap .menu-item-has-children:hover .dropdown-menu {
  display: block !important;
  margin-top: 0;
  padding: 0;
  overflow: hidden;
}
.updated-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
  padding: 8px 24px;
  text-align: left;
  border-bottom: solid 1px #eaeaea;
}
.updated-header .wrap .dropdown-item:focus,
.updated-header .wrap .dropdown-item:hover {
  background: #f2f2f2;
}
.updated-header .wrap .dropdown-menu {
  right: 0;
  left: unset !important;
}
.updated-header
  .wrap
  .menu-item-has-children:hover
  .dropdown-menu
  li:last-of-type
  a {
  border-bottom: unset;
}

.updated-header .wrap .menu-item-has-children .dropdown-toggle::after {
  display: inline-block;
  margin-left: 5px;
  vertical-align: 2px;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.77454 1.81641L4.73102 4.85993C4.54425 5.04669 4.24145 5.04669 4.05468 4.85993L1.01117 1.81641C0.824402 1.62965 0.824402 1.32684 1.01117 1.14007C1.19793 0.953309 1.50074 0.953309 1.6875 1.14007L4.39285 3.84542L7.0982 1.14007C7.28496 0.953309 7.58777 0.953309 7.77454 1.14007C7.9613 1.32684 7.9613 1.62965 7.77454 1.81641Z' fill='%23808080' stroke='%23808080' stroke-width='0.4'/%3E%3C/svg%3E");
  width: 9px;
  height: 6px;
  background-size: cover;
  border: unset;
}
.updated-header
  .wrap
  .menu-item-has-children
  > ul
  > li.menu-item-has-children:hover
  > a {
  background: #f2f2f2;
}
.updated-header
  .wrap
  .menu-item-has-children
  > ul
  > li.menu-item-has-children:hover
  ul
  li:hover
  > a {
  background: #E9CCAB;
}
.toogle-menu-mobile {
  display: none;
  border: none;
  padding: 0;
  background: unset;
  margin-bottom: -1px;
  outline: none !important;
}

.updated-header .wrap nav ul li ul li a:active {
  background: #E9CCAB !important;
}
/* Responsive Area */
@media screen and (max-width: 1266px) {
  .updated-header .wrap .menu-item-has-children:active > a {
    background: transparent !important;
  }
  .updated-header .menu-item-has-children.show > ul {
    display: none !important;
  }
  .updated-header .wrap .action-button-wrap .callus-details,
  .updated-header .wrap .action-button-wrap .contactus-wrap {
    display: none;
  }
  .updated-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
    text-align: center;
  }
  .toogle-menu-mobile {
    display: flex;
  }
  .toogle-menu-mobile svg {
    height: 74px;
    width: 74px;
  }
  .updated-header .wrap {
    padding: 0 0 0 20px;
  }
  .updated-header .wrap .columns {
    display: none;
  }
  .updated-header .wrap nav ul .menu-item a {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    color: #000;
    letter-spacing: unset;
  }
  
  .updated-header .wrap .columns.active-menu {
    display: block;
    position: absolute;
    right: 0;
    top: 79px;
    z-index: 99;
    background: #fff;
    width: 400px;
    height: calc(100vh - 79px);
    overflow: scroll;
  }
  .updated-header .wrap .columns.active-menu nav > ul {
    flex-direction: column;
  }
  .updated-header .wrap .columns.active-menu nav > ul > .menu-item {
    padding: 0;
  }
  .updated-header .wrap .columns.active-menu nav  ul  .menu-item {
    border-bottom: solid 1px #d9d9d9;
  }
  .updated-header .wrap .columns.active-menu nav ul .menu-item-type-custom > a {
    padding: 16px 20px;
  }
  .updated-header .wrap .columns.active-menu nav ul .menu-item-type-custom a {
    position: relative;
  }
  .updated-header
    .wrap
    .columns.active-menu
    .menu-item-has-children
    .dropdown-toggle::after {
    position: absolute;
    right: 20px;
    top: 15px;
    width: 19px;
    height: 12px;
    transition: all ease-in-out 200ms;
  }
  .updated-header
  .wrap
  .menu
  > .menu-item-has-children
  ul
  li.menu-item-has-children::after {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
  width: 10px;
  height: 7px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all ease-in-out 200ms;
}
  .updated-header
    .wrap
    .columns.active-menu
    .menu-item-has-children.show
    .dropdown-toggle::after,
  .updated-header
    .wrap
    .menu
    > .menu-item-has-children
    ul
    li.menu-item-has-children.show-child::after {
    rotate: 180deg;
  }
  .updated-header .menu-item-has-children > ul {
    display: none !important;
  }
  .updated-header .wrap .menu-item-has-children:hover .dropdown-menu {
    display: none !important;
  }
  .updated-header .wrap .menu-item-has-children.show > ul.sub-menu {
    display: block !important;
    position: relative !important;
    transform: unset !important;
    width: 100% !important;
    border: unset !important;
    padding: 0 !important;
    left: 0 !important;
  }
  .updated-header .menu-item-has-children.show > ul li a {
    text-align: left !important;
    padding: 16px 40px !important;
  }
  .updated-header .menu-item-has-children > ul li a {
    background: #F9F4EE !important;
  }
  .updated-header .menu li ul li ul li a {
    background: #fff !important;
  }
  .updated-header .wrap .menu > .menu-item-has-children::after,
  .updated-header
    .wrap
    .menu
    > .menu-item-has-children
    ul
    li.menu-item-has-children::after {
    width: 14px;
    height: 11px;
    right: 24px;
    margin: unset;
    top: 24px;
  }
  
  header .wrap .menu-item-has-children > ul li.show-child > ul {
    display: block !important;
    position: unset;
    width: 100%;
    background: transparent;
    padding-left: 0;
    border: unset;
    border-top: solid 1px #d9d9d9;
  }
  header .wrap .menu-item-has-children > ul li.show-child > ul li a {
    padding: 16px 60px !important;
    background: #EEE5DB !important; 
  }
  header .wrap .menu-item-has-children > ul li.show-child > ul li a:active {
    background: #E9CCAB !important;
  }
  .updated-header .wrap .menu > .menu-item-has-children::after {
    rotate: 0deg !important;
  }
  .updated-header .wrap .menu > .menu-item-has-children.show::after {
    rotate: 180deg !important;
  }
  .updated-header .wrap ul .menu-item-has-children > a {
    width: 60%;
    background: transparent !important;
  }
  .updated-header .wrap ul li ul .menu-item-has-children {
    background: #F9F4EE !important;
  }
  .updated-header .wrap ul li a:active{
    background: #E9CCAB !important;
  }
  header .wrap .menu-item-has-children > ul li.show-child {
    background: #EEE5DB !important;
  }
  /* .updated-header .wrap .menu-item-has-children:active > a {
    background: #E9CCAB !important;
  } */
}

@media screen and (max-width: 767px) {
  .toogle-menu-mobile svg {
    height: unset;
    width: unset;
  }
  .updated-header .wrap .logo-wrap > a {
    max-width: 178px;
  }
  .updated-header .wrap .columns.active-menu {
    width: 100%;
    top: 60px;
    height: calc(100vh - 60px);
    overflow: scroll;
  }
}

.pulse {
  display: block;
  width: 39px;
  height: 39px;
  background: rgba(202, 168, 100, 1);
  margin: 0 13px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(202, 168, 100, 1);
  animation: pulse 2s infinite;
}
@media screen and (max-width: 767px) {
  .pulse {
    margin: 0;
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(202, 168, 100, 1);
  }
  70% {
    -webkit-box-shadow: 0 0 0 6px rgba(202, 168, 100, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(202, 168, 100, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(202, 168, 100, 1);
    box-shadow: 0 0 0 0 rgba(202, 168, 100, 1);
  }
  70% {
    -moz-box-shadow: 0 0 0 6px rgba(202, 168, 100, 0);
    box-shadow: 0 0 0 6px rgba(202, 168, 100, 0);
  }

  100% {
    -moz-box-shadow: 0 0 0 0 rgba(207, 157, 134, 0);
    box-shadow: 0 0 0 0 rgba(207, 157, 134, 0);
  }
}


.updated-header .wrap .logo-wrap { 
  width: 178px; 
  height: 36px; 
} 
@media only screen and (min-width: 768px) { 
  .updated-header .wrap .logo-wrap { 
    width: 277px; 
    height: 56px; 
  } 
}